Subject: Re: [Ecrit] I3, I4, I8

From: "Stastny Richard" <[email-masked]>
Date: Fri, 27 May 2005 23:51:14 +0200

Thanks Henning for the clarification
 
This is very important information because it allows special ESRPs
or mapping servers interworking with the PSTN to replace the 
sos.fire with the special phone number required on the PoI
to feed into the emergency service routing system eg
in our case sip:[email-masked] to call e.g police
in a certain PSAP area.
 
Richard

Stastny Richard wrote:
> I basically like this approach, because it also contains the
> possiblitly to deviate at any point to national specifics and
> also to feed into national specific TDM solutions via ESRP
> acting as gateways, hiding the mapping and routing required
> totally from IP based emergency calls.
> 
> Just a minor question (maybe I missed it, I was recently busy
> with other things and trying to catch up):
> 
> What is the meaning of the somebody and foo userparts in the
> sip URI.? Shouldn't this be sos or sos:fire?

Not necessarily. The 'sos' designation is only necessary until the call
reaches the first ESRP. After that, the receiving ESRPs presumably can
recognize the limited set of URLs as being an emergency service vs. the
general PSAP administrator. Obviously, there's nothing wrong with using
sip:[email-masked].

Implementations clearly have to be careful not to lose information,
e.g., about the emergency service originally requested, for
jurisdictions where fire and police, for example, use different
identifiers. The media feature tag (sip.emergency-service) described in
the 'sos' draft can ensure that.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit